body {
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-family: 'Cairo', sans-serif;
  font-weight: 500 !important;
}
h1.medium,
h2.medium,
h3.medium,
h4.medium,
h5.medium,
h6.medium {
  font-size: 2.5rem;
  margin-bottom: 2rem;
}
h3 {
  line-height: 2.5rem;
}
.text-light {
  color: grey !important;
}
p {
  font-size: 1.1rem;
  line-height: 1.9rem;
}
.brand {
  color: #434547;
}
.wrap {
  max-width: 1200px;
  margin: auto;
}
.tp {
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.tp-sm {
  padding-top: 6rem;
  padding-bottom: 6rem;
}
.light-dark {
  color: silver;
}
.line {
  width: 100%;
  height: 1px;
  background: white;
  margin: 2.5rem 0;
}
.line.dark {
  background: grey;
}
.line.orange-dark {
  background: #c9c138;
}
.line.light {
  background: #dadada;
}
.line.sm {
  margin: 1.5rem 0;
}
.line.orange {
  background: #f5ea37;
}
.action-link {
  font-weight: 500;
  text-transform: uppercase;
  padding: 1rem 2rem;
  display: inline-block;
  border: 1px solid #f2f2f2;
  font-size: 0.9rem;
}
.limited-text {
  max-width: 900px;
  margin: auto;
}
.limited-heading {
  max-width: 600px;
}
.annot {
  color: #434547;
  display: inline-block;
  padding: 0.5rem 1rem;
  font-size: 0.9rem;
  margin-bottom: 1.5rem;
  display: flex;
  align-items: center;
  width: fit-content;
  text-transform: uppercase;
  overflow: hidden;
  letter-spacing: 2px;
}
.annot .hex-small {
  width: 15px;
  height: 15px;
  fill: #f5ea37;
  transition-timing-function: cubic-bezier(0.63, 0.15, 0.33, 0.79);
  transform: rotate(180deg) scale(0) translateX(100px);
}
.annot .annot-line {
  width: 80px;
  height: 1px;
  background: white;
  background: #f5ea37;
  margin: 0 0.8rem;
  transition-timing-function: cubic-bezier(0.63, 0.15, 0.33, 0.79);
  transform: scaleX(0);
}
.annot .heading {
  transition-timing-function: cubic-bezier(0.63, 0.15, 0.33, 0.79);
  transform: translateY(40px);
}
.annot.white {
  color: white;
}
.annot.orange {
  color: #434547;
}
.annot.orange .annot-line {
  background: #434547;
}
.annot.orange .hex-small {
  fill: #434547;
}
.annot.simple-white {
  background: transparent;
  color: white;
  text-transform: uppercase;
  padding: 0;
}
.tech-btn {
  position: relative;
  color: white;
  border: none;
  padding: 1rem 1.5rem;
  margin-top: 2rem;
  font-weight: 500;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 4px 4px 30px -10px #434547;
  background: transparent;
  width: fit-content;
}
.tech-btn:hover .text {
  color: white;
}
.tech-btn svg {
  position: relative;
  height: 30px;
  margin-left: 1rem;
}
.tech-btn svg #icon-circle {
  stroke-width: 2px;
  stroke-dasharray: 150;
  stroke-dashoffset: 0;
}
.tech-btn .text {
  position: relative;
}
.tech-btn .bg {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  background: #434547;
  background-size: cover;
  background-position: center;
  z-index: 0;
  transition-timing-function: cubic-bezier(0.48, 0.02, 0.53, 0.98);
  transform: translateY(0%);
}
.store-icon {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  border: 1px solid #bbbbbb;
  margin-right: 0.5rem;
}
.store-icon img {
  height: 30px;
}
.texta {
  overflow: hidden;
}
.texta .text {
  transform: translateY(100%) skew(-20deg);
  transition-timing-function: cubic-bezier(0, 0.5, 0.26, 1.04);
}
.opacitya {
  opacity: 0;
  transform: translateY(20px);
}
#scene-one #man {
  opacity: 0;
}
#scene-one #laptop {
  opacity: 0;
}
#scene-one #heart {
  opacity: 0;
}
#scene-one #treatment {
  opacity: 0;
}
#scene-one #mobile {
  opacity: 0;
}
#scene-one #lap-one {
  stroke-dasharray: 350;
  stroke-dashoffset: 0;
}
#scene-one #lap-second {
  stroke-dasharray: 420;
  stroke-dashoffset: 0;
}
#scene-one #mobile-one {
  stroke-dasharray: 440;
  stroke-dashoffset: 0;
}
#scene-one #mobile-two {
  stroke-dasharray: 460;
  stroke-dashoffset: 0;
}
.tech-border {
  stroke: #ffffff;
}
.square-photo {
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  -webkit-mask-image: url('../img/news-bg.svg');
  mask-image: url('../img/news-bg.svg');
}
.square-photo .bg {
  position: absolute;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  -webkit-mask-image: url('../img/news-bg.svg');
  mask-image: url('../img/news-bg.svg');
  -webkit-mask-size: contain;
  /* OR cover OR fixed values */
}
.small-letters {
  font-size: 0.9rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
  margin-bottom: 1rem;
}
.accordion-button:focus {
  border: none;
  box-shadow: none;
}
.accordion-button:not(.collapsed) {
  background: white;
  color: #f5ea37;
  font-weight: 500;
}
.animatable {
  display: flex;
  flex-wrap: wrap;
}
.animatable .word-container {
  overflow: hidden;
  margin-right: 1rem;
}
.animatable .word-container .word {
  transform: translateY(100%);
  transition-timing-function: cubic-bezier(0.53, 0.07, 0.37, 0.92);
}
.opacity-anim {
  transform: translateY(40px);
  opacity: 0;
}
.page-header {
  padding-top: 200px;
  height: 500px;
  color: white;
  position: relative;
  z-index: 2;
}
.page-header .wrap {
  position: relative;
  z-index: 1;
}
.page-header .bg {
  position: absolute;
  background: url('https://images.unsplash.com/photo-1512453979798-5ea266f8880c?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1470&q=80');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: -1;
}
.page-header .overlay {
  position: absolute;
  height: 100%;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 0;
  background: rgba(0, 0, 0, 0.842);
}
.page-header .line {
  background: #424242;
}
.breads {
  display: flex;
  align-items: center;
}
.breads a {
  color: grey;
}
.breads a.active {
  color: white;
}
.breads .sep {
  margin: 0 0.5rem;
  color: #f5ea37;
}
.related a {
  position: relative;
  display: block;
  padding: 1.5rem;
  border-bottom: 1px solid #e4e4e4;
  background: #fafafa;
  overflow: hidden;
  z-index: 1;
  transition: all 0.4s ease-out;
}
.related a:hover {
  color: white;
}
.related a:hover .overlay {
  transform: translateX(0);
}
.related a:hover .hex-small {
  fill: white;
}
.related a .hex-small {
  fill: #f5ea37;
  height: 10px;
  width: 10px;
  margin-right: 1rem;
}
.related a .overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  background: #f5ea37;
  height: 100%;
  width: 100%;
  transition: all 0.3s cubic-bezier(1, -0.01, 0, 1.4);
  transform: translateX(-100%);
  z-index: -1;
}
.c-scrollbar {
  z-index: 10;
}
.sq-img {
  width: 100%;
  padding-bottom: 100%;
  background-size: cover;
  background-position: center;
  -webkit-mask-image: url('../img/news-bg.svg');
  mask-image: url('../img/news-bg.svg');
}
.article {
  position: relative;
  height: 450px;
  display: block;
  overflow: hidden;
}
.article:hover {
  cursor: pointer;
}
.article:hover .meta {
  transform: translateY(-70px);
}
.article:hover .readmore {
  transform: translateY(0);
}
.article .meta {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background: #f5ea37;
  background: #242424d5;
  color: white;
  z-index: 2;
  padding: 1.5rem;
  transition: all 0.4s cubic-bezier(0.54, 0.03, 0.46, 0.95);
}
.article .bg {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  z-index: 1;
  background-size: cover;
  background-position: center;
  -webkit-mask-image: url('../img/news-bg.svg');
  mask-image: url('../img/news-bg.svg');
  -webkit-mask-size: contain;
  /* OR cover OR fixed values */
}
.article .readmore {
  position: absolute;
  bottom: 0px;
  left: 0px;
  padding: 1.5rem;
  color: white;
  background: #f5ea37;
  width: 100%;
  z-index: 2;
  transform: translateY(100%);
  transition: all 0.4s cubic-bezier(0.54, 0.03, 0.46, 0.95);
}
.date {
  font-size: 0.8erm;
  margin-bottom: 1rem;
  opacity: 0.7;
  text-transform: uppercase;
  font-weight: 500;
}
form {
  padding: 0.5rem;
}
form label {
  color: grey;
  margin-bottom: 0.5rem;
}
form input,
form select,
form textarea {
  display: block;
  padding: 0.7rem;
  width: 100%;
  margin-bottom: 1rem;
}
form input[type="radio"] {
  display: inline-block;
  width: auto;
}
.photo {
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  display: block;
}
.photo .bg {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.photo .meta {
  background: rgba(0, 0, 0, 0.507);
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  backdrop-filter: blur(10px);
  padding: 1rem;
  color: white;
}
.partner-box {
  border: 1px solid #cecece;
  border-left: none;
  padding: 1.5rem;
}
.partner-box:first-child {
  border-left: 1px solid #cecece;
}
.partner-box .partner-logo {
  height: 120px;
  width: 120px;
  margin: auto;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.partner-box .partner-name {
  font-weight: 500;
  font-size: 1.2rem;
}
.error {
  background: #b60707;
  padding: 1.5rem;
  color: white;
  margin-bottom: 2rem;
}
.error small {
  opacity: 0.5;
  margin-bottom: 1rem;
  display: block;
}
.error img {
  margin-right: 1.5rem;
  flex-shrink: 0;
  flex-grow: 0;
  height: 35px;
  width: 35px;
}
.success-message {
  background: #078546;
  padding: 1.5rem;
  color: white;
  margin-bottom: 2rem;
}
.success-message small {
  opacity: 0.5;
  margin-bottom: 1rem;
  display: block;
}
.success-message img {
  margin-right: 1.5rem;
  flex-shrink: 0;
  flex-grow: 0;
  height: 35px;
  width: 35px;
}
.rtl {
  direction: rtl !important;
}
h1 {
  font-size: 3.5rem;
  line-height: 4.5rem;
  font-weight: normal;
}
.special {
  color: #f5ea37;
  font-weight: 500;
}
.bold {
  font-weight: 700;
  color: #373636;
}
.canvas-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100vh;
  width: 100vw;
  background: linear-gradient(to right, #ffffff, transparent);
  z-index: -1;
}
.entry {
  background: #434547;
  position: fixed;
  height: 100vh;
  width: 100vw;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 1000;
  transition-timing-function: cubic-bezier(0.63, 0.15, 0.33, 0.79);
}
.entry .overlay {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 600px;
  width: 100vw;
  background: linear-gradient(to bottom, #434547, transparent, #434547);
  z-index: 2;
}
.entry svg#logo-orange {
  width: 270px;
  height: 270px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}
.entry svg#logo-orange #circlePath {
  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
  transition-timing-function: cubic-bezier(0.48, 0.02, 0.53, 0.98) !important;
}
.entry svg#logo-orange .opacity-in {
  opacity: 0;
}
.entry svg#logo-orange .st0 {
  fill: rgba(255, 255, 255, 0);
  stroke-width: 1px;
  stroke-opacity: 1;
  stroke: white;
  stroke-dasharray: 400;
  stroke-dashoffset: 400;
  transition-timing-function: cubic-bezier(0.48, 0.02, 0.53, 0.98) !important;
}
.entry svg#logo-orange .st1 {
  transform: translateY(-50px);
  opacity: 0;
  transition-timing-function: cubic-bezier(0.48, 0.02, 0.53, 0.98) !important;
}
.entry svg#logo-orange .st2 {
  transform: translateY(20px);
  opacity: 0;
  transition-timing-function: cubic-bezier(0.48, 0.02, 0.53, 0.98) !important;
}
.entry svg#tech-lines {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.entry svg#tech-lines .tech-line {
  stroke: #5e5e5e;
}
.entry svg#tech-lines #l1,
.entry svg#tech-lines #l2,
.entry svg#tech-lines #l3,
.entry svg#tech-lines #l4,
.entry svg#tech-lines #l5 {
  opacity: 0;
  animation: tech-animation 7s infinite linear;
  animation-timing-function: linear;
}
.entry svg#tech-lines #l1 {
  animation-delay: 0.5s;
}
.entry svg#tech-lines #l2 {
  animation-delay: 1s;
  stroke: #f5ea37;
}
.entry svg#tech-lines #l3 {
  animation-delay: 2s;
  stroke: #f5ea37;
}
.entry svg#tech-lines #l4 {
  animation-delay: 3s;
}
@keyframes tech-animation {
  0% {
    stroke-dasharray: 400%;
    stroke-dashoffset: 400%;
  }
  25% {
    stroke-dasharray: 300% 80%;
    stroke-dashoffset: -300%;
  }
  75% {
    stroke-dasharray: 300% 0%;
    stroke-dashoffset: -400%;
  }
  100% {
    stroke-dasharray: 400%;
    stroke-dashoffset: -1700%;
  }
}
.menu {
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background: #434547;
  z-index: 1000;
  transform: translateX(-100%);
  transition-timing-function: cubic-bezier(0.58, 0, 0.25, 1);
  color: white;
  overflow: hidden;
}
.menu .menu-close {
  position: absolute;
  top: 2rem;
  right: 2rem;
  background: #f5ea37;
  color: white;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  z-index: 10;
  transform: scale(0);
}
.menu .menu-close:hover {
  cursor: pointer;
}
.menu .overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #f5ea37;
  transition-timing-function: cubic-bezier(0.58, 0, 0.25, 1);
  transform: translateX(-100%);
  will-change: transform;
}
.menu .logo {
  height: 50px;
}
.menu .logo-big {
  position: absolute;
  left: 0px;
  height: 90vh;
  opacity: 0.03;
  top: 40%;
  transform: translateX(-50px);
  opacity: 0;
}
.menu .content {
  height: 100%;
}
.menu .panel {
  padding: 2rem;
  border-right: 1px solid #414141;
  height: 100%;
  flex: 1;
}
.menu .panel:first-child {
  max-width: 400px;
}
.menu .link-section {
  padding: 1rem 0;
  border-bottom: 1px solid #5e5e5e;
  transform: translateY(40px);
  opacity: 0;
}
.menu .main-link {
  font-size: 1.5rem;
  display: flex;
  align-items: center;
}
.menu .main-link img {
  margin-left: 1rem;
  flex-shrink: 0;
  flex-grow: 0;
  height: 25px;
  width: 25px;
}
.menu .sub-link {
  display: block;
  margin: 0.3rem 0;
  color: #bdbdbd;
}
.menu .line {
  margin: 1.5rem 0;
  background: #5e5e5e;
}
header {
  background: #ffffff;
  background: #434547;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 10;
}
header .margin-right {
  margin-right: 1.5rem;
}
header .sub-nav {
  background: #f2f2f2;
  background: #f5ea37;
  padding: 0.7rem 0;
  color: black;
  font-size: 0.87rem;
}
header .sub-nav .social a img {
  height: 17px;
  margin-right: 1.5rem;
  opacity: 0.5;
}
header .sub-nav .contacts a {
  margin-left: 2rem;
}
header .main-nav {
  width: 100%;
  padding: 0rem 0rem;
  color: white;
}
header .lan {
  margin-right: 1rem;
  font-weight: 500;
  color: #b9b9b9;
}
header .lan.active {
  font-weight: 500;
  color: #f5ea37;
}
header .logo {
  height: 100px;
  margin-right: 1.5rem;
}
header .menu-open {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-left: 2rem;
}
header .menu-open:hover {
  cursor: pointer;
}
header .menu-open .vector {
  border: 2px solid #f5ea37;
  width: 50px;
  margin-bottom: 0.3rem;
  background: #f5ea37;
}
header .menu-open .vector:first-child {
  width: 30px;
}
header .menu-open .vector:last-child {
  width: 50px;
}
.banner {
  position: relative;
  z-index: 1;
  height: 100vh;
  padding-top: 3rem;
}
.banner #render {
  position: absolute;
  height: 100vh;
  width: 100vw;
  z-index: -2;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}
.about {
  background: white;
  background: #434547;
  color: white;
  border-top-right-radius: 20px;
  position: relative;
  z-index: 1;
}
.about .bg-container {
  position: relative;
  height: 100%;
  min-height: 400px;
  border-radius: 20px;
  overflow: hidden;
}
.about .bg-container .bg {
  position: absolute;
  left: 0px;
  top: -50px;
  height: 140%;
  width: 100%;
  background-image: url('../img/abou-bg.jpg');
  background-size: cover;
  background-position: center;
}
.about .decor {
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 700px;
  z-index: -1;
  opacity: 0.5;
}
.about .stat {
  margin-bottom: 4rem;
}
.about .stat img {
  height: 60px;
  transform: scale(0);
  margin-right: 2rem;
}
.about .stat h4 {
  font-size: 2.2rem;
}
.about .stat .counter {
  overflow: hidden;
}
.about .stat .counter .letter {
  display: inline-block;
  transform: translateY(100%);
  transition-timing-function: cubic-bezier(0.69, 0.15, 0.34, 0.91) !important;
}
.about .stat .light-dark {
  transform: translateY(30px);
  opacity: 0;
}
.about video {
  mix-blend-mode: lighten;
  position: absolute;
  right: 15%;
  top: 5%;
  height: 400px;
}
.services {
  background: #f5ea37;
  position: relative;
  z-index: 1;
  overflow-x: hidden;
}
.services .logo {
  position: absolute;
  left: 10%;
  top: 0%;
  height: 900px;
  z-index: -1;
  opacity: 0.08;
  will-change: transform, opacity;
}
.services .decor {
  position: absolute;
  left: 50%;
  top: 60%;
  transform: translate(-50%, -50%);
  height: 700px;
  opacity: 0.3;
  z-index: -1;
  display: none;
}
.services .hex-decor {
  height: 120px;
  position: absolute;
  top: 40%;
  left: 15%;
}
.services .hex-decor-alt {
  height: 200px;
  position: absolute;
  top: 70%;
  left: 30%;
  z-index: -1;
}
.services svg {
  height: 600px;
  width: 600px;
}
.services .service-list {
  flex: 1;
}
.services .service-list .service {
  font-size: 1rem;
  padding: 2rem 3rem;
  display: block;
  font-weight: 500;
  position: relative;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.services .service-list .service span {
  position: relative;
  z-index: 1;
}
.services .service-list .service .tech-border {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  fill: none;
  stroke: #434547;
}
.services .service-list .service.active span {
  color: white;
}
.services .service-list .service.active .tech-border {
  stroke: #434547;
  fill: #434547;
}
.technology {
  background: #434547;
  color: white;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.technology .bg {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 140%;
  top: -20%;
  width: 100%;
  background: #303030;
  mix-blend-mode: multiply;
  z-index: -2;
  /* background: url('https://media.istockphoto.com/photos/family-listening-to-online-doctor-picture-id1239410460?s=2048x2048');*/
  background: url('../img/tech-bg.jpg');
  background-position: center;
  background-size: cover;
}
.technology .wrap {
  position: relative;
  z-index: 1;
}
.technology h2 {
  font-size: 3rem;
  line-height: 4rem;
}
.technology .overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #14141475;
  z-index: -1;
}
.technology .point {
  position: relative;
  padding: 1.5rem 2rem;
  padding-left: 2.5rem;
  padding-top: 2rem;
}
.technology .point .tech-border {
  position: absolute;
  height: 90px;
  width: 100%;
  left: 0px;
  top: 0px;
  fill: transparent;
}
.technology .point .tech-border path {
  stroke-dasharray: 150;
  stroke-dashoffset: 150;
}
.technology .point .text {
  transform: translateY(20px);
  opacity: 0;
}
.why {
  position: relative;
}
.why #why-target {
  position: absolute;
  height: 80%;
  width: 100%;
  left: 0px;
  top: 0px;
}
.why .point {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.why .point .bullet {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url('../img/hex-yellow.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 40px;
  width: 40px;
  margin-right: 1rem;
  flex-shrink: 0;
  font-weight: 500;
}
.why .line {
  margin: 2rem 0;
  background: #e0e0e0;
}
.why .why-3d {
  height: 300px;
}
.network {
  position: relative;
  background: #434547;
  color: white;
  z-index: 1;
  padding-top: 5rem;
  padding-bottom: 5rem;
  overflow-x: hidden;
}
.network .markers {
  position: absolute;
  right: 30%;
  top: 10%;
  height: 300px;
  opacity: 0;
}
.network .map {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  background: url('../img/map.png');
  background-size: cover;
  background-position: center;
  z-index: -1;
  opacity: 0.2;
  transform: scale(1.5);
  transition-timing-function: cubic-bezier(0.46, 0.02, 0.41, 1);
}
.mobile img {
  width: 100%;
  transform: scale(0.7);
}
.mobile .line {
  background: #c5c5c5;
}
.mobile .feature {
  text-align: left;
  border-radius: 10px;
  padding: 1.5rem;
  margin: 1rem 0.5rem;
  box-shadow: 4px 4px 20px -17px black;
}
.news {
  background: #f2f2f2;
}
.faqs .line {
  background: #c9c138;
  opacity: 0.4;
}
.footer-action {
  background: #f5ea37;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  height: 300px;
  padding: 4rem 7rem;
  margin-top: 200px;
  position: relative;
}
.footer-action .footer-woman {
  position: absolute;
  right: 150px;
  bottom: 0;
  height: 350px;
}
footer {
  background: #434547;
  color: white;
  position: relative;
}
footer .light {
  color: silver;
}
footer .social img {
  mix-blend-mode: screen;
  height: 30px;
  width: 30px;
  margin-left: 1.5rem;
}
footer .wrap {
  padding-bottom: 2rem;
}
footer .line {
  margin: 1.5rem 0;
}
footer .line.dark {
  background: #535353;
}
footer .logo {
  width: 200px;
}
footer .link {
  color: white;
  display: block;
  margin: 0.9rem 0;
}
footer .heading {
  margin-bottom: 2rem;
}
footer .contacts img {
  margin-right: 1rem;
}
.copy {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background: #242424;
  color: white;
  font-size: 0.9rem;
}
.copy .light {
  color: grey;
}
.content {
  position: relative;
  z-index: 5;
}
.content svg.main-svg {
  overflow: visible;
}
.content svg.main-svg image {
  transform-origin: center !important;
  transform: scale(1.5);
}
.content svg.main-svg #clipperx {
  transform-origin: center !important;
  transform: scale(0);
  transition-timing-function: cubic-bezier(0.48, 0.02, 0.53, 0.98);
}
.content svg.main-svg #transition {
  transform-origin: center !important;
  transform: scale(0);
  transition-timing-function: cubic-bezier(0.48, 0.02, 0.53, 0.98);
}
.content svg.main-svg .tech-line {
  stroke: #f5ea37;
  stroke-width: 5px;
  transform-origin: center;
  z-index: 5;
  fill: none;
  stroke-dasharray: 3000;
  stroke-dashoffset: 3000;
  stroke-linecap: square;
  stroke-linejoin: miter;
  transition-timing-function: cubic-bezier(0.02, 0.45, 0.22, 0.97);
  transform: translate(-60px, -100px) scale(0.9);
}
.content svg.main-svg .decor {
  transform-origin: center;
  fill: #434547;
  transform: translate(200px, 40px);
  opacity: 0;
}
.content svg.main-svg .icons .left {
  height: 200px;
}
.content .mwrapper {
  position: relative;
}
.content .mwrapper .icon-set {
  position: absolute;
  bottom: 200px;
}
.content .mwrapper .icon-set .icon {
  position: absolute;
  top: 0px;
  height: 150px;
  width: 150px;
}
.content .mwrapper .icon-set .icon.left {
  transform: translate(-90%, 50%);
}
.content .mwrapper .icon-set .icon.bottom {
  transform: translate(-5%, 85%) scale(0.7);
}
.content .mwrapper .icon-set .icon .bg {
  height: 100%;
  width: 100%;
  transform: translateY(40px);
  opacity: 0;
}
.content .mwrapper .icon-set .icon .image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 40px;
  width: 40px;
  opacity: 0;
}
.contact-box {
  flex: 1;
  padding: 2rem;
  border: 1px solid #e0e0e0;
  border-bottom: none;
}
.contact-box .label {
  font-size: 0.9rem;
}
.contact-box img {
  height: 25px;
  width: 25px;
  margin-right: 1rem;
}
.contact-box .info {
  margin-top: 1.5rem;
  display: block;
  font-size: 1.5rem;
  font-weight: 500;
}
.wa-action {
  position: fixed;
  bottom: 20px;
  right: 6rem;
  background: linear-gradient(to bottom, #25D366, #1ab151);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  box-shadow: 2px 2px 10px -5px black;
  z-index: 5;
}
.wa-action img {
  height: 35px;
  width: 35px;
}
/* For the wrap adjustments. */
@media (min-width: 768px) and (max-width: 1200px) {
  .wrap {
    max-width: none;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  .services {
    overflow-x: hidden;
  }
  .services .hex-decor {
    display: none;
  }
  .services .hex-decor-alt {
    display: none;
  }
}
@media (max-width: 768px) {
  .flex-responsive {
    display: block !important;
  }
  .page-header {
    padding-top: 150px;
    height: 400px;
  }
  .footer-action {
    height: auto;
    padding: 2rem;
  }
  .footer-action .footer-woman {
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    height: 250px;
  }
  .desktop-only {
    display: none !important;
  }
  .wrap {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .flex-mobile-wrap {
    flex-wrap: wrap !important;
  }
  .animatable .word-container {
    margin-right: 0.4rem;
  }
  .responsive-wrap {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start !important;
  }
  .tp {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  h1 {
    font-size: 2rem;
    line-height: 2.7rem;
  }
  .menu {
    overflow-y: scroll;
  }
  .menu .info-panel {
    display: none;
  }
  .menu .content {
    flex-basis: 50% !important;
    flex-wrap: wrap;
  }
  .menu .panel {
    flex-basis: 50% !important;
    height: auto;
    padding-bottom: 0px;
  }
  .banner {
    padding-top: 10rem;
  }
  header .main-nav {
    padding-left: 0rem;
    padding-right: 0rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  header .main-nav .logo {
    height: 30px;
    margin-right: 0.5rem;
  }
  header .main-nav h4 {
    font-size: 1rem;
    margin-bottom: 0px;
    margin-left: 0rem;
  }
  header .menu-open .vector {
    width: 30px;
  }
  header .menu-open .vector:first-child {
    width: 20px;
  }
  header .menu-open .vector:last-child {
    width: 30px;
  }
  .about .bg-container {
    margin-top: 2rem;
    height: 250px;
    min-height: 100px;
  }
  .about .stat {
    margin-bottom: 1.8rem;
  }
  .about .stat img {
    margin-right: 3rem;
  }
  .about .stat h4 {
    font-size: 1.9rem;
  }
  .technology h2 {
    font-size: 1.5rem;
    line-height: 2rem;
  }
  .technology .point {
    margin-bottom: 1rem;
    padding-left: 5rem;
  }
  .services .hex-decor {
    display: none;
  }
  .services .hex-decor-alt {
    display: none;
  }
  .services .logo {
    height: 600px;
  }
  .services .decor {
    height: 300px;
  }
  .services .hex-decor {
    height: 100px;
  }
  .services .hex-decor-alt {
    height: 90px;
    top: inherit;
    bottom: 4%;
    left: inherit;
    right: 20%;
  }
  .services .service-list {
    flex-basis: 100% !important;
  }
  .services .service-list .service {
    padding: 1rem;
    margin-right: 0px;
    max-width: 300px;
  }
  .network {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
  }
  .network .markers {
    width: 70%;
    height: auto;
    left: 50%;
    top: 1rem;
    transform: translateX(-50%);
  }
  footer {
    padding-top: 50px;
  }
  footer .footer-action {
    height: 200px;
    width: 94%;
    left: 3%;
    padding: 2.5rem;
  }
  footer .footer-action h2 {
    font-size: 1rem;
  }
  footer .footer-action p {
    font-size: 0.9rem;
  }
  footer .footer-action .footer-woman {
    height: 200px;
    display: none;
  }
  footer .wrap {
    padding-top: 70px;
  }
}
